/*展示图片盒子*/
/*.tech-img-box {*/
/*    height: 600px;*/
/*    padding: 30px;*/
/*    position: relative;*/
/*    !*background: red;*!*/
/*}*/
/*!*右上/右下白三角*!*/
/*.triangle-toprt,.triangle-bottomrt {*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-left: 50px solid transparent;*/
/*    position: absolute;*/
/*}*/
/*.triangle-toprt {*/
/*    border-top:50px solid #FFFFFF;*/
/*    top: 0;*/
/*    right: 15px;*/
/*    z-index: 10;*/
/*}*/
/*.triangle-bottomrt {*/
/*    border-bottom: 50px solid #FFFFFF;*/
/*    bottom: -1px;*/
/*    right: 15px;*/
/*    z-index: 10;*/
/*}*/
.img-box {
    width: 100%;
    height: 100% !important;
    display: flex;
    justify-content: center;
    overflow: hidden;
}
/*展示大图*/
.tech-img {
    width: 80%;
    min-width: 500px;
    height: 500px!important;
    display: none;
    /*object-fit: cover;*/
    /* 裁剪并覆盖到容器 */
    clip-path: polygon(
            0 0,
            0 100%,
            90% 100%,
            100% 90%,
            100% 10%,
            90% 0
    ); /* 裁剪图片的四个角 */
}

/*右边列表部分*/
.tech-list {
    text-align: left;
    margin-top: 50px;
    color: #999999;
}
.tech-list .list-title {
    padding-left: 0;
    font-size: 18px;
}
.tech-list .list-title:hover {
    color: #333333;
    font-weight: bold;
    cursor: pointer;
}
.list-title-active {
    color: #333333;
    font-weight: bold;
}
/*子模块*/
.submodule {
    display: none;
}
.submodule div:nth-child(1) {
    padding-left: 40px;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    margin-top: 15px;
}
.submodule div:nth-child(2) {
    padding-left: 40px;
    margin-top: 15px;
}
.submodule .detail a {
    color: #999999;
    font-size: 14px;
}
.submodule .detail .circle {
    border: 1px solid #999999;
    border-radius: 50%;
    padding: 5px 5px;
}
